(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13741,        483]
NotebookOptionsPosition[     10576,        366]
NotebookOutlinePosition[     11012,        383]
CellTagsIndexPosition[     10969,        380]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "New in: ",
 Cell["1.0", "HistoryData",
  CellTags->"New"],
 " | Modified in: ",
 Cell[" ", "HistoryData",
  CellTags->"Modified"],
 " | Obsolete in: ",
 Cell[" ", "HistoryData",
  CellTags->"Obsolete"],
 " | Excised in: ",
 Cell[" ", "HistoryData",
  CellTags->"Excised"]
}], "History",
 CellID->1247902091],

Cell[CellGroupData[{

Cell["Categorization", "CategorizationSection",
 CellID->1122911449],

Cell["Symbol", "Categorization",
 CellLabel->"Entity Type",
 CellID->686433507],

Cell["ModelBuilding", "Categorization",
 CellLabel->"Paclet Name",
 CellID->605800465],

Cell["ModelBuilding`", "Categorization",
 CellLabel->"Context",
 CellID->468444828],

Cell["ModelBuilding/ref/MBgetKroneckerProduct", "Categorization",
 CellLabel->"URI"]
}, Closed]],

Cell[CellGroupData[{

Cell["Keywords", "KeywordsSection",
 CellID->477174294],

Cell["XXXX", "Keywords",
 CellID->1164421360]
}, Closed]],

Cell[CellGroupData[{

Cell["Syntax Templates", "TemplatesSection",
 CellID->1872225408],

Cell[BoxData[""], "Template",
 CellLabel->"Additional Function Template",
 CellID->1562036412],

Cell[BoxData[""], "Template",
 CellLabel->"Arguments Pattern",
 CellID->158391909],

Cell[BoxData[""], "Template",
 CellLabel->"Local Variables",
 CellID->1360575930],

Cell[BoxData[""], "Template",
 CellLabel->"Color Equal Signs",
 CellID->793782254]
}, Closed]],

Cell[CellGroupData[{

Cell["Details", "DetailsSection",
 CellID->307771771],

Cell["XXXX", "Details",
 CellLabel->"Lead",
 CellID->670882175],

Cell["XXXX", "Details",
 CellLabel->"Developers",
 CellID->350963985],

Cell["XXXX", "Details",
 CellLabel->"Authors",
 CellID->8391405],

Cell["XXXX", "Details",
 CellLabel->"Feature Name",
 CellID->3610269],

Cell["XXXX", "Details",
 CellLabel->"QA",
 CellID->401364205],

Cell["XXXX", "Details",
 CellLabel->"DA",
 CellID->350204745],

Cell["XXXX", "Details",
 CellLabel->"Docs",
 CellID->732958810],

Cell["XXXX", "Details",
 CellLabel->"Features Page Notes",
 CellID->222905350],

Cell["XXXX", "Details",
 CellLabel->"Comments",
 CellID->240026365]
}, Closed]],

Cell[CellGroupData[{

Cell["MBgetKroneckerProduct", "ObjectName",
 CellID->1224892054],

Cell[TextData[{
 Cell["   ", "ModInfo"],
 Cell[BoxData[
  RowBox[{"MBgetKroneckerProduct", "[", 
   RowBox[{"Group", ",", "p", ",", "q"}], "]"}]], "InlineFormula"],
 " \[LineSeparator]MBgetKroneckerProduct returns the multiplicities of the \
irreps in the Kroneckerproduct p x q of Group as a list."
}], "Usage",
 CellChangeTimes->{{3.526865323505382*^9, 3.526865333032181*^9}, {
  3.5268655357800694`*^9, 3.526865545387685*^9}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     StyleBox["Examples", "PrimaryExamplesSection"], 
     ButtonBox[
      RowBox[{
       RowBox[{"More", " ", "Examples"}], " ", "\[RightTriangle]"}],
      BaseStyle->"ExtendedExamplesLink",
      ButtonData:>"ExtendedExamples"]}
   }],
  $Line = 0; Null]], "PrimaryExamplesSection",
 CellID->880084151],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Discrete`ModelBuildingTools`\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.526851363185132*^9, 3.526851388451866*^9}, {
  3.526941507990855*^9, 3.526941514966465*^9}},
 CellLabel->"In[11]:=",
 CellID->323990969],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"A4", "=", 
   RowBox[{"MBloadGAPGroup", "[", "\"\<AlternatingGroup(4)\>\"", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5268514020126867`*^9, 3.526851403516307*^9}},
 CellLabel->"In[12]:=",
 CellID->2070045828],

Cell[CellGroupData[{

Cell[BoxData["\<\"starting GAP generating AlternatingGroup(4)...\"\>"], \
"Print",
 CellChangeTimes->{{3.5268514072072277`*^9, 3.526851425679223*^9}, {
   3.526853175892934*^9, 3.526853198773362*^9}, {3.526855612008503*^9, 
   3.526855636580934*^9}, 3.526865511552164*^9},
 CellLabel->"During evaluation of In[12]:=",
 CellID->1688259862],

Cell[BoxData["\<\"...finished\"\>"], "Print",
 CellChangeTimes->{{3.5268514072072277`*^9, 3.526851425679223*^9}, {
   3.526853175892934*^9, 3.526853198773362*^9}, {3.526855612008503*^9, 
   3.526855636580934*^9}, 3.5268655125799427`*^9},
 CellLabel->"During evaluation of In[12]:=",
 CellID->969647754],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\nStructureDescription:\"\>", 
   "\[InvisibleSpace]", "\<\"A4\"\>", "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["\nStructureDescription:", "A4", "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5268514072072277`*^9, 3.526851425679223*^9}, {
   3.526853175892934*^9, 3.526853198773362*^9}, {3.526855612008503*^9, 
   3.526855636580934*^9}, 3.526865512608087*^9},
 CellLabel->"During evaluation of In[12]:=",
 CellID->1259734847],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Size of Group:\"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Size of Group:", 12, "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5268514072072277`*^9, 3.526851425679223*^9}, {
   3.526853175892934*^9, 3.526853198773362*^9}, {3.526855612008503*^9, 
   3.526855636580934*^9}, 3.526865512610311*^9},
 CellLabel->"During evaluation of In[12]:=",
 CellID->2124417299],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of irreps: \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Number of irreps: ", 4, "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5268514072072277`*^9, 3.526851425679223*^9}, {
   3.526853175892934*^9, 3.526853198773362*^9}, {3.526855612008503*^9, 
   3.526855636580934*^9}, 3.52686551261234*^9},
 CellLabel->"During evaluation of In[12]:=",
 CellID->215097203],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Dimensions of irreps:\\n\"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"1", "2", "3", "4"},
      {"1", "1", "1", "3"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Dimensions of irreps:\n", 
   TableForm[{{1, 2, 3, 4}, {1, 1, 1, 3}}], "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5268514072072277`*^9, 3.526851425679223*^9}, {
   3.526853175892934*^9, 3.526853198773362*^9}, {3.526855612008503*^9, 
   3.526855636580934*^9}, 3.526865512614637*^9},
 CellLabel->"During evaluation of In[12]:=",
 CellID->174578914],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Character Table:\\n\"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"1", "1", "1", "1"},
      {"1", "1", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]], 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]]},
      {"1", "1", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]]},
      {"3", 
       RowBox[{"-", "1"}], "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Character Table:\n", 
   TableForm[{{1, 1, 1, 1}, {1, 1, E^(Complex[0, 
         Rational[-2, 3]] Pi), E^(Complex[0, 
         Rational[2, 3]] Pi)}, {1, 1, E^(Complex[0, 
         Rational[2, 3]] Pi), E^(Complex[0, 
         Rational[-2, 3]] Pi)}, {3, -1, 0, 0}}], "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5268514072072277`*^9, 3.526851425679223*^9}, {
   3.526853175892934*^9, 3.526853198773362*^9}, {3.526855612008503*^9, 
   3.526855636580934*^9}, 3.526865512616806*^9},
 CellLabel->"During evaluation of In[12]:=",
 CellID->887829166]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MBgetKroneckerProduct", "[", 
  RowBox[{"A4", ",", "4", ",", "4"}], "]"}]], "Input",
 CellChangeTimes->{{3.5268556154197483`*^9, 3.5268556270873632`*^9}, {
  3.52686551489863*^9, 3.526865521978841*^9}},
 CellLabel->"In[13]:=",
 CellID->1460743880],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.526855637835054*^9, 3.5268655226456423`*^9},
 CellLabel->"Out[13]=",
 CellID->1586756362]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tutorials", "TutorialsSection",
 CellID->1155968248],

Cell[TextData[{
 "See ",
 ButtonBox["TutorialA4.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{
      ParentDirectory[
       ParentDirectory[]], "Tutorials"}, "Tutorial A4.nb", CharacterEncoding -> 
     "UTF-8"], None}],
 " for an example notebook."
}], "Tutorials",
 CellChangeTimes->{{3.526851147922578*^9, 3.526851220016498*^9}},
 CellID->1295640488]
}, Open  ]],

Cell[CellGroupData[{

Cell["See Also", "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[ButtonBox["MBgetCharacterProduct",
 BaseStyle->"Hyperlink",
 ButtonData->{"MBgetCharacterProduct.nb", None}]], "SeeAlso",
 CellChangeTimes->{{3.5268654306031723`*^9, 3.526865444731906*^9}},
 CellID->929782353]
}, Open  ]]
},
WindowSize->{700, 770},
WindowMargins->{{-5, Automatic}, {Automatic, 0}},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "FunctionPageStyles.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 325, 14, 24, "History",
 CellID->1247902091],
Cell[CellGroupData[{
Cell[907, 38, 68, 1, 29, "CategorizationSection",
 CellID->1122911449],
Cell[978, 41, 79, 2, 70, "Categorization",
 CellID->686433507],
Cell[1060, 45, 86, 2, 70, "Categorization",
 CellID->605800465],
Cell[1149, 49, 83, 2, 70, "Categorization",
 CellID->468444828],
Cell[1235, 53, 84, 1, 70, "Categorization"]
}, Closed]],
Cell[CellGroupData[{
Cell[1356, 59, 55, 1, 19, "KeywordsSection",
 CellID->477174294],
Cell[1414, 62, 45, 1, 70, "Keywords",
 CellID->1164421360]
}, Closed]],
Cell[CellGroupData[{
Cell[1496, 68, 65, 1, 19, "TemplatesSection",
 CellID->1872225408],
Cell[1564, 71, 94, 2, 70, "Template",
 CellID->1562036412],
Cell[1661, 75, 82, 2, 70, "Template",
 CellID->158391909],
Cell[1746, 79, 81, 2, 70, "Template",
 CellID->1360575930],
Cell[1830, 83, 82, 2, 70, "Template",
 CellID->793782254]
}, Closed]],
Cell[CellGroupData[{
Cell[1949, 90, 53, 1, 19, "DetailsSection",
 CellID->307771771],
Cell[2005, 93, 63, 2, 70, "Details",
 CellID->670882175],
Cell[2071, 97, 69, 2, 70, "Details",
 CellID->350963985],
Cell[2143, 101, 64, 2, 70, "Details",
 CellID->8391405],
Cell[2210, 105, 69, 2, 70, "Details",
 CellID->3610269],
Cell[2282, 109, 61, 2, 70, "Details",
 CellID->401364205],
Cell[2346, 113, 61, 2, 70, "Details",
 CellID->350204745],
Cell[2410, 117, 63, 2, 70, "Details",
 CellID->732958810],
Cell[2476, 121, 78, 2, 70, "Details",
 CellID->222905350],
Cell[2557, 125, 67, 2, 70, "Details",
 CellID->240026365]
}, Closed]],
Cell[CellGroupData[{
Cell[2661, 132, 64, 1, 62, "ObjectName",
 CellID->1224892054],
Cell[2728, 135, 449, 10, 92, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[3214, 150, 356, 11, 69, "PrimaryExamplesSection",
 CellID->880084151],
Cell[3573, 163, 273, 7, 26, "Input",
 CellID->323990969],
Cell[CellGroupData[{
Cell[3871, 174, 252, 7, 26, "Input",
 CellID->2070045828],
Cell[CellGroupData[{
Cell[4148, 185, 338, 6, 21, "Print",
 CellID->1688259862],
Cell[4489, 193, 302, 5, 21, "Print",
 CellID->969647754],
Cell[4794, 200, 497, 10, 60, "Print",
 CellID->1259734847],
Cell[5294, 212, 468, 10, 41, "Print",
 CellID->2124417299],
Cell[5765, 224, 472, 10, 41, "Print",
 CellID->215097203],
Cell[6240, 236, 1080, 26, 76, "Print",
 CellID->174578914],
Cell[7323, 264, 1904, 47, 140, "Print",
 CellID->887829166]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9276, 317, 271, 6, 26, "Input",
 CellID->1460743880],
Cell[9550, 325, 204, 5, 25, "Output",
 CellID->1586756362]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9803, 336, 58, 1, 43, "TutorialsSection",
 CellID->1155968248],
Cell[9864, 339, 378, 12, 16, "Tutorials",
 CellID->1295640488]
}, Open  ]],
Cell[CellGroupData[{
Cell[10279, 356, 55, 1, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[10337, 359, 223, 4, 16, "SeeAlso",
 CellID->929782353]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
