(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12328,        454]
NotebookOptionsPosition[      9270,        341]
NotebookOutlinePosition[      9706,        358]
CellTagsIndexPosition[      9663,        355]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "New in: ",
 Cell["1.0", "HistoryData",
  CellTags->"New"],
 " | Modified in: ",
 Cell[" ", "HistoryData",
  CellTags->"Modified"],
 " | Obsolete in: ",
 Cell[" ", "HistoryData",
  CellTags->"Obsolete"],
 " | Excised in: ",
 Cell[" ", "HistoryData",
  CellTags->"Excised"]
}], "History",
 CellID->1247902091],

Cell[CellGroupData[{

Cell["Categorization", "CategorizationSection",
 CellID->1122911449],

Cell["Symbol", "Categorization",
 CellLabel->"Entity Type",
 CellID->686433507],

Cell["ModelBuilding", "Categorization",
 CellLabel->"Paclet Name",
 CellID->605800465],

Cell["ModelBuilding`", "Categorization",
 CellLabel->"Context",
 CellID->468444828],

Cell["ModelBuilding/ref/MBgetNumberOfReps", "Categorization",
 CellLabel->"URI"]
}, Closed]],

Cell[CellGroupData[{

Cell["Keywords", "KeywordsSection",
 CellID->477174294],

Cell["XXXX", "Keywords",
 CellID->1164421360]
}, Closed]],

Cell[CellGroupData[{

Cell["Syntax Templates", "TemplatesSection",
 CellID->1872225408],

Cell[BoxData[""], "Template",
 CellLabel->"Additional Function Template",
 CellID->1562036412],

Cell[BoxData[""], "Template",
 CellLabel->"Arguments Pattern",
 CellID->158391909],

Cell[BoxData[""], "Template",
 CellLabel->"Local Variables",
 CellID->1360575930],

Cell[BoxData[""], "Template",
 CellLabel->"Color Equal Signs",
 CellID->793782254]
}, Closed]],

Cell[CellGroupData[{

Cell["Details", "DetailsSection",
 CellID->307771771],

Cell["XXXX", "Details",
 CellLabel->"Lead",
 CellID->670882175],

Cell["XXXX", "Details",
 CellLabel->"Developers",
 CellID->350963985],

Cell["XXXX", "Details",
 CellLabel->"Authors",
 CellID->8391405],

Cell["XXXX", "Details",
 CellLabel->"Feature Name",
 CellID->3610269],

Cell["XXXX", "Details",
 CellLabel->"QA",
 CellID->401364205],

Cell["XXXX", "Details",
 CellLabel->"DA",
 CellID->350204745],

Cell["XXXX", "Details",
 CellLabel->"Docs",
 CellID->732958810],

Cell["XXXX", "Details",
 CellLabel->"Features Page Notes",
 CellID->222905350],

Cell["XXXX", "Details",
 CellLabel->"Comments",
 CellID->240026365]
}, Closed]],

Cell[CellGroupData[{

Cell["MBgetNumberOfReps", "ObjectName",
 CellID->1224892054],

Cell[TextData[{
 Cell["   ", "ModInfo"],
 Cell[BoxData[
  RowBox[{"MBgetNumberOfReps", "[", "Group", "]"}]], "InlineFormula"],
 " \[LineSeparator]MBgetNumberOfReps ",
 "returns the number of irreducible representations of Group."
}], "Usage",
 CellChangeTimes->{{3.526866415791892*^9, 3.5268664255287123`*^9}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     StyleBox["Examples", "PrimaryExamplesSection"], 
     ButtonBox[
      RowBox[{
       RowBox[{"More", " ", "Examples"}], " ", "\[RightTriangle]"}],
      BaseStyle->"ExtendedExamplesLink",
      ButtonData:>"ExtendedExamples"]}
   }],
  $Line = 0; Null]], "PrimaryExamplesSection",
 CellID->880084151],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Discrete`ModelBuildingTools`\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.526851363185132*^9, 3.526851388451866*^9}, {
  3.526941561097494*^9, 3.526941568367043*^9}},
 CellLabel->"In[30]:=",
 CellID->323990969],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Group", "=", 
  RowBox[{
  "MBloadGAPGroup", "[", "\"\<AlternatingGroup(4)\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.5268514020126867`*^9, 3.526851403516307*^9}, {
  3.526851440110422*^9, 3.526851442245318*^9}, {3.5268560829021873`*^9, 
  3.526856132585697*^9}, {3.52686647762096*^9, 3.5268664922766953`*^9}},
 CellLabel->"In[31]:=",
 CellID->1074240935],

Cell[CellGroupData[{

Cell[BoxData["\<\"starting GAP generating AlternatingGroup(4)...\"\>"], \
"Print",
 CellChangeTimes->{3.526866541183928*^9},
 CellLabel->"During evaluation of In[31]:=",
 CellID->1225296175],

Cell[BoxData["\<\"...finished\"\>"], "Print",
 CellChangeTimes->{3.5268665422487993`*^9},
 CellLabel->"During evaluation of In[31]:=",
 CellID->2134204835],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\nStructureDescription:\"\>", 
   "\[InvisibleSpace]", "\<\"A4\"\>", "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["\nStructureDescription:", "A4", "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.526866542282922*^9},
 CellLabel->"During evaluation of In[31]:=",
 CellID->1650335063],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Size of Group:\"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Size of Group:", 12, "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.52686654228406*^9},
 CellLabel->"During evaluation of In[31]:=",
 CellID->1185070445],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of irreps: \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Number of irreps: ", 4, "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.526866542285149*^9},
 CellLabel->"During evaluation of In[31]:=",
 CellID->1442575110],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Dimensions of irreps:\\n\"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"1", "2", "3", "4"},
      {"1", "1", "1", "3"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Dimensions of irreps:\n", 
   TableForm[{{1, 2, 3, 4}, {1, 1, 1, 3}}], "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.5268665422870293`*^9},
 CellLabel->"During evaluation of In[31]:=",
 CellID->1096823012],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Character Table:\\n\"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"1", "1", "1", "1"},
      {"1", "1", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]], 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]]},
      {"1", "1", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]]},
      {"3", 
       RowBox[{"-", "1"}], "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Character Table:\n", 
   TableForm[{{1, 1, 1, 1}, {1, 1, E^(Complex[0, 
         Rational[-2, 3]] Pi), E^(Complex[0, 
         Rational[2, 3]] Pi)}, {1, 1, E^(Complex[0, 
         Rational[2, 3]] Pi), E^(Complex[0, 
         Rational[-2, 3]] Pi)}, {3, -1, 0, 0}}], "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.526866542289584*^9},
 CellLabel->"During evaluation of In[31]:=",
 CellID->52663966]
}, Open  ]],

Cell[BoxData["ModelBuilding`DiscreteSymmetries`Private`Group$1051"], "Output",
 CellChangeTimes->{3.526866542291025*^9},
 CellLabel->"Out[31]=",
 CellID->392349798]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MBgetNumberOfReps", "[", "Group", "]"}]], "Input",
 CellChangeTimes->{{3.522067702417536*^9, 3.522067709089003*^9}, {
  3.524573397341642*^9, 3.524573398157569*^9}},
 CellLabel->"In[32]:=",
 CellID->1438364585],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.526866542348453*^9},
 CellLabel->"Out[32]=",
 CellID->1103756330]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tutorials", "TutorialsSection",
 CellID->2047509536],

Cell[TextData[{
 "See ",
 ButtonBox["TutorialA4.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{
      ParentDirectory[
       ParentDirectory[]], "Tutorials"}, "Tutorial A4.nb", CharacterEncoding -> 
     "UTF-8"], None}],
 " for an example notebook."
}], "Tutorials",
 CellChangeTimes->{{3.526852138870805*^9, 3.526852139640601*^9}},
 CellID->816771918]
}, Open  ]]
},
WindowSize->{700, 770},
WindowMargins->{{-5, Automatic}, {Automatic, 0}},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "FunctionPageStyles.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 325, 14, 24, "History",
 CellID->1247902091],
Cell[CellGroupData[{
Cell[907, 38, 68, 1, 29, "CategorizationSection",
 CellID->1122911449],
Cell[978, 41, 79, 2, 70, "Categorization",
 CellID->686433507],
Cell[1060, 45, 86, 2, 70, "Categorization",
 CellID->605800465],
Cell[1149, 49, 83, 2, 70, "Categorization",
 CellID->468444828],
Cell[1235, 53, 80, 1, 70, "Categorization"]
}, Closed]],
Cell[CellGroupData[{
Cell[1352, 59, 55, 1, 19, "KeywordsSection",
 CellID->477174294],
Cell[1410, 62, 45, 1, 70, "Keywords",
 CellID->1164421360]
}, Closed]],
Cell[CellGroupData[{
Cell[1492, 68, 65, 1, 19, "TemplatesSection",
 CellID->1872225408],
Cell[1560, 71, 94, 2, 70, "Template",
 CellID->1562036412],
Cell[1657, 75, 82, 2, 70, "Template",
 CellID->158391909],
Cell[1742, 79, 81, 2, 70, "Template",
 CellID->1360575930],
Cell[1826, 83, 82, 2, 70, "Template",
 CellID->793782254]
}, Closed]],
Cell[CellGroupData[{
Cell[1945, 90, 53, 1, 19, "DetailsSection",
 CellID->307771771],
Cell[2001, 93, 63, 2, 70, "Details",
 CellID->670882175],
Cell[2067, 97, 69, 2, 70, "Details",
 CellID->350963985],
Cell[2139, 101, 64, 2, 70, "Details",
 CellID->8391405],
Cell[2206, 105, 69, 2, 70, "Details",
 CellID->3610269],
Cell[2278, 109, 61, 2, 70, "Details",
 CellID->401364205],
Cell[2342, 113, 61, 2, 70, "Details",
 CellID->350204745],
Cell[2406, 117, 63, 2, 70, "Details",
 CellID->732958810],
Cell[2472, 121, 78, 2, 70, "Details",
 CellID->222905350],
Cell[2553, 125, 67, 2, 70, "Details",
 CellID->240026365]
}, Closed]],
Cell[CellGroupData[{
Cell[2657, 132, 60, 1, 62, "ObjectName",
 CellID->1224892054],
Cell[2720, 135, 330, 8, 75, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[3087, 148, 356, 11, 69, "PrimaryExamplesSection",
 CellID->880084151],
Cell[3446, 161, 273, 7, 26, "Input",
 CellID->323990969],
Cell[CellGroupData[{
Cell[3744, 172, 383, 8, 26, "Input",
 CellID->1074240935],
Cell[CellGroupData[{
Cell[4152, 184, 190, 4, 21, "Print",
 CellID->1225296175],
Cell[4345, 190, 155, 3, 21, "Print",
 CellID->2134204835],
Cell[4503, 195, 349, 8, 60, "Print",
 CellID->1650335063],
Cell[4855, 205, 319, 8, 41, "Print",
 CellID->1185070445],
Cell[5177, 215, 326, 8, 41, "Print",
 CellID->1442575110],
Cell[5506, 225, 935, 24, 76, "Print",
 CellID->1096823012],
Cell[6444, 251, 1755, 45, 140, "Print",
 CellID->52663966]
}, Open  ]],
Cell[8214, 299, 164, 3, 25, "Output",
 CellID->392349798]
}, Open  ]],
Cell[CellGroupData[{
Cell[8415, 307, 234, 5, 26, "Input",
 CellID->1438364585],
Cell[8652, 314, 115, 3, 25, "Output",
 CellID->1103756330]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8816, 323, 58, 1, 43, "TutorialsSection",
 CellID->2047509536],
Cell[8877, 326, 377, 12, 16, "Tutorials",
 CellID->816771918]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
