(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     15058,        543]
NotebookOptionsPosition[     11545,        414]
NotebookOutlinePosition[     11981,        431]
CellTagsIndexPosition[     11938,        428]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "New in: ",
 Cell["1.0", "HistoryData",
  CellTags->"New"],
 " | Modified in: ",
 Cell[" ", "HistoryData",
  CellTags->"Modified"],
 " | Obsolete in: ",
 Cell[" ", "HistoryData",
  CellTags->"Obsolete"],
 " | Excised in: ",
 Cell[" ", "HistoryData",
  CellTags->"Excised"]
}], "History",
 CellID->1247902091],

Cell[CellGroupData[{

Cell["Categorization", "CategorizationSection",
 CellID->1122911449],

Cell["Symbol", "Categorization",
 CellLabel->"Entity Type",
 CellID->686433507],

Cell["ModelBuilding", "Categorization",
 CellLabel->"Paclet Name",
 CellID->605800465],

Cell["ModelBuilding`", "Categorization",
 CellLabel->"Context",
 CellID->468444828],

Cell["ModelBuilding/ref/MBloadGroupManually", "Categorization",
 CellLabel->"URI"]
}, Closed]],

Cell[CellGroupData[{

Cell["Keywords", "KeywordsSection",
 CellID->477174294],

Cell["XXXX", "Keywords",
 CellID->1164421360]
}, Closed]],

Cell[CellGroupData[{

Cell["Syntax Templates", "TemplatesSection",
 CellID->1872225408],

Cell[BoxData[""], "Template",
 CellLabel->"Additional Function Template",
 CellID->1562036412],

Cell[BoxData[""], "Template",
 CellLabel->"Arguments Pattern",
 CellID->158391909],

Cell[BoxData[""], "Template",
 CellLabel->"Local Variables",
 CellID->1360575930],

Cell[BoxData[""], "Template",
 CellLabel->"Color Equal Signs",
 CellID->793782254]
}, Closed]],

Cell[CellGroupData[{

Cell["Details", "DetailsSection",
 CellID->307771771],

Cell["XXXX", "Details",
 CellLabel->"Lead",
 CellID->670882175],

Cell["XXXX", "Details",
 CellLabel->"Developers",
 CellID->350963985],

Cell["XXXX", "Details",
 CellLabel->"Authors",
 CellID->8391405],

Cell["XXXX", "Details",
 CellLabel->"Feature Name",
 CellID->3610269],

Cell["XXXX", "Details",
 CellLabel->"QA",
 CellID->401364205],

Cell["XXXX", "Details",
 CellLabel->"DA",
 CellID->350204745],

Cell["XXXX", "Details",
 CellLabel->"Docs",
 CellID->732958810],

Cell["XXXX", "Details",
 CellLabel->"Features Page Notes",
 CellID->222905350],

Cell["XXXX", "Details",
 CellLabel->"Comments",
 CellID->240026365]
}, Closed]],

Cell[CellGroupData[{

Cell["MBloadGroupManually", "ObjectName",
 CellID->1224892054],

Cell[TextData[{
 Cell["   ", "ModInfo"],
 Cell[BoxData[
  RowBox[{"MBloadGroupManually", "[", 
   RowBox[{"Name", ",", " ", "RepMatrices"}], "]"}]], "InlineFormula"],
 " \[LineSeparator]MBloadGroupManually loads a group manually by giving the \
representations explicitly in RepMatrices and assigning the name Name."
}], "Usage",
 CellChangeTimes->{{3.526855972668351*^9, 3.526856030300293*^9}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     StyleBox["Examples", "PrimaryExamplesSection"], 
     ButtonBox[
      RowBox[{
       RowBox[{"More", " ", "Examples"}], " ", "\[RightTriangle]"}],
      BaseStyle->"ExtendedExamplesLink",
      ButtonData:>"ExtendedExamples"]}
   }],
  $Line = 0; Null]], "PrimaryExamplesSection",
 CellID->880084151],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Discrete`ModelBuildingTools`\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.526851363185132*^9, 3.526851388451866*^9}, {
  3.5269416716617947`*^9, 3.526941678209317*^9}},
 CellLabel->"In[0]:=",
 CellID->323990969],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Group", "=", 
   RowBox[{"MBloadGroupManually", "[", 
    RowBox[{"\"\<Z2\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "1", "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", "1", "}"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "1", "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"-", "1"}], "}"}], "}"}]}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5268514020126867`*^9, 3.526851403516307*^9}, {
  3.526851440110422*^9, 3.526851442245318*^9}, {3.5268560829021873`*^9, 
  3.526856132585697*^9}},
 CellLabel->"In[28]:=",
 CellID->183471541],

Cell[CellGroupData[{

Cell[BoxData["\<\"starting GAP generating AlternatingGroup(4)...\"\>"], \
"Print",
 CellChangeTimes->{3.5268561602350397`*^9, 3.526856643033441*^9, 
  3.5268664949943933`*^9},
 CellLabel->"During evaluation of In[29]:=",
 CellID->1375335863],

Cell[BoxData["\<\"...finished\"\>"], "Print",
 CellChangeTimes->{3.5268561602350397`*^9, 3.526856643033441*^9, 
  3.526866496059*^9},
 CellLabel->"During evaluation of In[29]:=",
 CellID->1911521115],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\nStructureDescription:\"\>", 
   "\[InvisibleSpace]", "\<\"A4\"\>", "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["\nStructureDescription:", "A4", "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.5268561602350397`*^9, 3.526856643033441*^9, 
  3.526866496088024*^9},
 CellLabel->"During evaluation of In[29]:=",
 CellID->1646644082],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Size of Group:\"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Size of Group:", 12, "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.5268561602350397`*^9, 3.526856643033441*^9, 
  3.526866496091769*^9},
 CellLabel->"During evaluation of In[29]:=",
 CellID->637194835],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of irreps: \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Number of irreps: ", 4, "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.5268561602350397`*^9, 3.526856643033441*^9, 
  3.526866496093657*^9},
 CellLabel->"During evaluation of In[29]:=",
 CellID->1021458038],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Dimensions of irreps:\\n\"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"1", "2", "3", "4"},
      {"1", "1", "1", "3"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Dimensions of irreps:\n", 
   TableForm[{{1, 2, 3, 4}, {1, 1, 1, 3}}], "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.5268561602350397`*^9, 3.526856643033441*^9, 
  3.526866496095292*^9},
 CellLabel->"During evaluation of In[29]:=",
 CellID->62315747],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Character Table:\\n\"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"1", "1", "1", "1"},
      {"1", "1", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]], 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]]},
      {"1", "1", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]]},
      {"3", 
       RowBox[{"-", "1"}], "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"\\n\"\>"}],
  SequenceForm["Character Table:\n", 
   TableForm[{{1, 1, 1, 1}, {1, 1, E^(Complex[0, 
         Rational[-2, 3]] Pi), E^(Complex[0, 
         Rational[2, 3]] Pi)}, {1, 1, E^(Complex[0, 
         Rational[2, 3]] Pi), E^(Complex[0, 
         Rational[-2, 3]] Pi)}, {3, -1, 0, 0}}], "\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.5268561602350397`*^9, 3.526856643033441*^9, 
  3.52686649609671*^9},
 CellLabel->"During evaluation of In[29]:=",
 CellID->1897806071]
}, Open  ]],

Cell[BoxData["ModelBuilding`DiscreteSymmetries`Private`Group$1039"], "Output",
 CellChangeTimes->{3.526866496098583*^9},
 CellLabel->"Out[29]=",
 CellID->847786174]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Group", "[", "\"\<Name\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.526856140174642*^9, 3.5268561439492807`*^9}, {
  3.5268664987100477`*^9, 3.52686651325694*^9}},
 CellLabel->"In[2]:=",
 CellID->1009287980],

Cell[BoxData["\<\"Z2\"\>"], "Output",
 CellChangeTimes->{{3.5268561444812098`*^9, 3.5268561616569147`*^9}},
 CellLabel->"Out[2]=",
 CellID->1250130523]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options", "TutorialsSection",
 CellChangeTimes->{{3.526949610844512*^9, 3.5269496115472603`*^9}},
 CellID->514489869],

Cell["\<\
This function allows for two options:\
\>", "Tutorials",
 CellChangeTimes->{{3.52694964488375*^9, 3.5269496470372267`*^9}, {
  3.52694980090382*^9, 3.526949802695479*^9}},
 CellID->1784740454],

Cell["\<\
\"CheckUnitarity\" controls whether there is a check for unitarity of all \
representations. The default is False, as this check is expensive.\
\>", "Tutorials",
 CellChangeTimes->{{3.526949804525429*^9, 3.5269498762565393`*^9}},
 CellID->222458952],

Cell["\<\
\"NumericalEvaluate\" forces the package to evaluate the Clebsch-Gordan \
coefficients numerically. The default is False.\
\>", "Tutorials",
 CellChangeTimes->{{3.526949877223015*^9, 3.5269499114156027`*^9}},
 CellID->701400908]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tutorials", "TutorialsSection",
 CellID->2047509536],

Cell[TextData[{
 "See ",
 ButtonBox["TutorialA4.nb",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{
      ParentDirectory[
       ParentDirectory[]], "Tutorials"}, "Tutorial A4.nb", CharacterEncoding -> 
     "UTF-8"], None}],
 " for an example notebook."
}], "Tutorials",
 CellChangeTimes->{{3.526852138870805*^9, 3.526852139640601*^9}},
 CellID->816771918]
}, Open  ]],

Cell[CellGroupData[{

Cell["See Also", "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 ButtonBox["MBloadGAPGroup",
  BaseStyle->"Hyperlink",
  ButtonData->{"MBloadGAPGroup.nb", None}],
 ", ",
 ButtonBox["MBloadGAPSmallGroup",
  BaseStyle->"Hyperlink",
  ButtonData->{"MBloadGAPSmallGroup.nb", None}]
}], "SeeAlso",
 CellChangeTimes->{{3.526856055053851*^9, 3.526856066342661*^9}, {
  3.526862902529171*^9, 3.5268629025299473`*^9}, {3.526863265929474*^9, 
  3.526863265930293*^9}},
 CellID->929782353]
}, Open  ]]
},
WindowSize->{700, 770},
WindowMargins->{{-7, Automatic}, {Automatic, 0}},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "FunctionPageStyles.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 325, 14, 24, "History",
 CellID->1247902091],
Cell[CellGroupData[{
Cell[907, 38, 68, 1, 29, "CategorizationSection",
 CellID->1122911449],
Cell[978, 41, 79, 2, 70, "Categorization",
 CellID->686433507],
Cell[1060, 45, 86, 2, 70, "Categorization",
 CellID->605800465],
Cell[1149, 49, 83, 2, 70, "Categorization",
 CellID->468444828],
Cell[1235, 53, 82, 1, 70, "Categorization"]
}, Closed]],
Cell[CellGroupData[{
Cell[1354, 59, 55, 1, 19, "KeywordsSection",
 CellID->477174294],
Cell[1412, 62, 45, 1, 70, "Keywords",
 CellID->1164421360]
}, Closed]],
Cell[CellGroupData[{
Cell[1494, 68, 65, 1, 19, "TemplatesSection",
 CellID->1872225408],
Cell[1562, 71, 94, 2, 70, "Template",
 CellID->1562036412],
Cell[1659, 75, 82, 2, 70, "Template",
 CellID->158391909],
Cell[1744, 79, 81, 2, 70, "Template",
 CellID->1360575930],
Cell[1828, 83, 82, 2, 70, "Template",
 CellID->793782254]
}, Closed]],
Cell[CellGroupData[{
Cell[1947, 90, 53, 1, 19, "DetailsSection",
 CellID->307771771],
Cell[2003, 93, 63, 2, 70, "Details",
 CellID->670882175],
Cell[2069, 97, 69, 2, 70, "Details",
 CellID->350963985],
Cell[2141, 101, 64, 2, 70, "Details",
 CellID->8391405],
Cell[2208, 105, 69, 2, 70, "Details",
 CellID->3610269],
Cell[2280, 109, 61, 2, 70, "Details",
 CellID->401364205],
Cell[2344, 113, 61, 2, 70, "Details",
 CellID->350204745],
Cell[2408, 117, 63, 2, 70, "Details",
 CellID->732958810],
Cell[2474, 121, 78, 2, 70, "Details",
 CellID->222905350],
Cell[2555, 125, 67, 2, 70, "Details",
 CellID->240026365]
}, Closed]],
Cell[CellGroupData[{
Cell[2659, 132, 62, 1, 62, "ObjectName",
 CellID->1224892054],
Cell[2724, 135, 415, 9, 92, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[3176, 149, 356, 11, 69, "PrimaryExamplesSection",
 CellID->880084151],
Cell[3535, 162, 274, 7, 26, "Input",
 CellID->323990969],
Cell[CellGroupData[{
Cell[3834, 173, 805, 25, 46, "Input",
 CellID->183471541],
Cell[CellGroupData[{
Cell[4664, 202, 241, 5, 21, "Print",
 CellID->1375335863],
Cell[4908, 209, 199, 4, 21, "Print",
 CellID->1911521115],
Cell[5110, 215, 398, 9, 60, "Print",
 CellID->1646644082],
Cell[5511, 226, 368, 9, 41, "Print",
 CellID->637194835],
Cell[5882, 237, 375, 9, 41, "Print",
 CellID->1021458038],
Cell[6260, 248, 980, 25, 76, "Print",
 CellID->62315747],
Cell[7243, 275, 1805, 46, 140, "Print",
 CellID->1897806071]
}, Open  ]],
Cell[9063, 324, 164, 3, 25, "Output",
 CellID->847786174]
}, Open  ]],
Cell[CellGroupData[{
Cell[9264, 332, 231, 5, 26, "Input",
 CellID->1009287980],
Cell[9498, 339, 151, 3, 25, "Output",
 CellID->1250130523]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9698, 348, 123, 2, 43, "TutorialsSection",
 CellID->514489869],
Cell[9824, 352, 202, 5, 16, "Tutorials",
 CellID->1784740454],
Cell[10029, 359, 259, 5, 29, "Tutorials",
 CellID->222458952],
Cell[10291, 366, 238, 5, 28, "Tutorials",
 CellID->701400908]
}, Open  ]],
Cell[CellGroupData[{
Cell[10566, 376, 58, 1, 43, "TutorialsSection",
 CellID->2047509536],
Cell[10627, 379, 377, 12, 16, "Tutorials",
 CellID->816771918]
}, Open  ]],
Cell[CellGroupData[{
Cell[11041, 396, 55, 1, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[11099, 399, 430, 12, 16, "SeeAlso",
 CellID->929782353]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
